
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "Console1", "Console1.vfproj", "{89F9B10F-DE9E-48EB-981B-25E837D2C01C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89F9B10F-DE9E-48EB-981B-25E837D2C01C}.Debug|x86.ActiveCfg = Debug|Win32
		{89F9B10F-DE9E-48EB-981B-25E837D2C01C}.Debug|x86.Build.0 = Debug|Win32
		{89F9B10F-DE9E-48EB-981B-25E837D2C01C}.Release|x86.ActiveCfg = Release|Win32
		{89F9B10F-DE9E-48EB-981B-25E837D2C01C}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
